#menuh-container {
float: left;
border-bottom: 0px #ffffff solid;}

#menuh {

font-size: 16px;
font-family: arial, helvetica, sans-serif;
width:100%;
float:left;
padding-left: 0px;
border-top: 0px #ffffff solid;
border-bottom: 0px #ffffff solid;}
		
#menuh a {
text-align: left;
display:block;
white-space:nowrap;
margin:0;
padding-left: 9px;
padding-top: 0px;
padding-right: 9px;
padding-bottom: 7px;
border-bottom: 1px #333333 solid;}


*+html #menuh a {
padding-left: 0px;
padding-top: 0px;
padding-right: 3px;
padding-bottom: 10px;}
	
#menuh a:link, #menuh a:visited, #menuh a:active	/* menu at rest */ {
color: #e6e6e6;
background: url("../images/blackstripe.png") repeat;
text-decoration:none;}
	
#menuh a:hover	/* menu on mouse-over  */ {
color: #e75511;
text-decoration:none;}	

	
/* #menuh a.top_parent, #menuh a.top_parent:hover   attaches down-arrow to all top-parents {
background-image: url(http://www.lab-gear.com/wp-content/themes/Lab-Gear%202012/css/images/navdown_white.gif);
background-position: center right;
background-repeat: no-repeat;} */
	
/* #menuh a.parent, #menuh a.parent:hover 	 attaches side-arrow to all parents  {
background-image: url(http://www.lab-gear.com/wp-content/themes/Lab-Gear%202012/css/images/nav_white.gif);
background-position: center right;
background-repeat: no-repeat;} */

#menuh ul {
list-style:none;
margin:0;
padding:0;
float:left;
/*width:9em;*/	 /*width of all menu boxes */
/* NOTE: For adjustable menu boxes you can comment out the above width rule.
However, you will have to add padding in the "#menh a" rule so that the menu boxes
will have space on either side of the text -- try it */ }

#menuh li {
position:relative;
min-height: 1px;		/* Sophie Dennis contribution for IE7 */
vertical-align: bottom;		/* Sophie Dennis contribution for IE7 */ }

#menuh ul ul {
position:absolute;
z-index:500;
top:auto;
display:none;
padding: 1em;
margin:-0.9em 0 0 -0.9em;}

#menuh ul ul ul {
top:0;
left:100%;}

div#menuh li:hover {
cursor:pointer;
z-index:100;}

div#menuh li:hover ul ul,
div#menuh li li:hover ul ul,
div#menuh li li li:hover ul ul,
div#menuh li li li li:hover ul ul
{display:none;}

div#menuh li:hover ul,
div#menuh li li:hover ul,
div#menuh li li li:hover ul,
div#menuh li li li li:hover ul
{display:block;}

/* End CSS Drop Down Menu */